:root {
  --new_primary-heading-text-color: #2b2b2b;
  --new_text-color: #3a2f24;
  --new_button-text-color: #1f3a32;
  --new_golden-border-color-1: #b67e04;
  --new_golden-border-color-2: #e0b860;
  --new_bg-paper-texture1: url("../assets/backgroundImage/body_bg_1.avif");
  --new_bg-button: url("../assets/backgroundImage/buttonBackground.avif");
  --new_font-home-heading: "Pirata One", serif;
  --new_font-heading: "Cinzel", serif;
  --new_font-text: "Inter", sans-serif;
}

body {
  background: var(--bg-paper-texture1) no-repeat top/cover;
}
.new_players_page {
  position: relative;
  min-height: 70vh;
}

/* Top Icons  */
.new_players_page .top_left_icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: auto;
}
.new_players_page .top_center_icon {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 250px;
  height: auto;
}
.new_players_page .top_right_icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: auto;
}

/* Responsive icon sizes*/
@media (max-width: 768px) {
  .new_players_page .top_left_icon {
    width: 80px;
    height: auto;
  }
  .new_players_page .top_center_icon {
    width: 200px;
    height: auto;
    top: -20px;
  }
  .new_players_page .top_right_icon {
    width: 80px;
    height: auto;
  }
}

/* New Players First Section  */
.new_players_first_section {
  display: flex;
  align-items: center;
  gap: 30px;
}
.new_players_first_section .sec_first_hero_img {
  max-width: 400px;
  height: auto;
}
.new_players_first_section .sec_first_text {
  padding-top: 40px;
}
.new_players_first_section .sec_first_content {
  padding-top: 40px;
}
.new_hero_heading {
  font-size: 36px;
  font-weight: 700;
  padding: 10px 0px;
}
/* First section card  */
.first_sec_card_div {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.first_sec_card_div .first_sec_card_child {
    position: relative;
    padding: 20px;
    border: 6px ridge var(--new_golden-border-color-1);
    border-radius: 4px;
}

/* card Icons  */
.first_sec_card_child .new_card_top_left_icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: auto;
}
.first_sec_card_child .new_card_top_right_icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: auto;
}
.first_sec_card_child .new_card_bottom_left_icon {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: auto;
}
.first_sec_card_child .new_card_bottom_right_icon {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40px;
  height: auto;
}

/* Responsive icon sizes*/
@media (max-width: 1016px) {
    .first_sec_card_div {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (max-width: 768px) {
    .new_players_first_section .sec_first_hero_img {
        width: 200px;
    }
    .new_players_first_section {
        flex-direction: column;
    }
    .new_players_first_section {
        flex-direction: column;
        gap: 0px;
    }
    .new_players_first_section .sec_first_content {
        padding-top: 0px;
    }
}




/* New Players CTA Button */
.new_cta_button {
  padding: 50px 0px 0px 0px;
}
.new_cta_parent {
  display: flex;
  justify-content: center;
}
.new_cta_inside {
  background: var(--new_bg-button) no-repeat top/cover;
  padding: 3px;
  border-radius: 5px;
  transition: 0.5s;
}
.new_cta_inside:hover {
  background-position-y: -20px;
}
.new_cta_inside .new_cta_border {
  border: 1px solid var(--new_golden-border-color-1);
  border-radius: 3px;
  padding: 8px 30px;
}
.new_cta_inside .new_cta_border .new_cta_a {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--new_font-heading);
  color: var(--new_button-text-color);
}


/* divider  */
.divider{
    width: 100%;
    margin: 0px 0px 1px 0px;
    padding-bottom: 2px;
    border: 4px ridge var(--new_golden-border-color-1);
    box-shadow: 5px 5px 10px var(--new_primary-heading-text-color);
}

/*  Second Section  */
.new_players_section{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    align-items: center;
}
.new_players_section .new_players_section_img{
    width: 100%;
    height: auto;
}

.new_players_section ul li{
    margin-left: 25px;
    font-family: var(--new_font-text);
}
/* Responsive second section  */
@media (max-width: 768px) {
    .new_players_section{
        grid-template-columns: repeat(1, 1fr);
    }
    .new_players_section .grid_img_box_second_sec{
        order: -1;
    }
   
}

/* Third and Four Section  */
.new_players_section_third_and_four{
    padding: 20px 0px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.new_players_section_third_and_four .new_players_third_and_four_section_img{
    width: 500px;
    height: auto;
}
/* table  */
.third_and_four_sec_table {
  width: 100%;
  margin: 10px 0px;
  border-collapse: collapse;
  overflow: auto;
}
.third_and_four_sec_table td {
  border: 4px ridge var(--new_golden-border-color-1);
  font-family: var(--new_font-text);
}
.third_and_four_sec_table ul li {
    margin-left: 15px;
    font-family: var(--new_font-text);
}
/* Responsive third section  */
@media (max-width: 1020px) {
    .new_players_section_third_and_four {
        flex-direction: column;
    }
   .new_players_section_third_and_four .new_players_third_and_four_section_img{
        width: 100%;
    }
}

/* Section Six  */
.new_sec_six{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    padding: 40px 0px;
    align-items: center;
}

/* Location  */
.new_players_location{
    display: flex;
    gap: 10px;
    padding-bottom: 50px;
}
.new_players_location_img{
    width: 30px;
    height: 30px;
}
.new_sec_six_img{
    width: 80%;
    height: auto;
}
/* Section six Responsive  */
@media (max-width: 768px) {
    .new_sec_six{
        grid-template-columns: repeat(1, 1fr);
    }
}

/* Section Seven  */
.new_sec_seven .new_sec_saven_card_paren_div{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 8px;
    padding: 20px 0px;
}
.new_sec_seven .new_sec_saven_card_paren_div .new_card_img{
    width: 100%;
    height: auto;
}
/* Section Seven Responsive  */
@media (max-width: 768px) {
    .new_sec_seven .new_sec_saven_card_paren_div{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 576px) {
    .new_sec_seven .new_sec_saven_card_paren_div{
        grid-template-columns: repeat(2, 1fr);
    }
}